/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
div.panel {
	clear:both;
	margin-bottom:40px;
}
iframe {
			background: #fff;
		padding: 2px;
		-webkit-box-shadow: 3px 5px 1px 0px #aaa;
		-moz-box-shadow: 3px 3px 1px 0px #aaa;
		box-shadow: 3px 5px 1px 0px #aaa;
		behavior: url(/stylesheets/PIE.htc);

}
/*	div.contentLeft */
div.contentLeft div.panel {
	}
div.contentLeft div.panel h2 {
	}
div.contentLeft div.panel p {
	}
div.contentLeft div.panel ul {
	}
div.contentLeft div.panel ul li {
	}
div.contentLeft div.panel a {
	}
div.contentLeft div.panel a:hover {
	}
div.contentLeft div.panel a.more {
	}
div.contentLeft div.panel a.more:hover {
	}

/*	div.contentRight */
div.contentRight div.panel {
	}
div.contentRight div.panel h2 {
	}
div.contentRight div.panel p {
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
	}
div.contentRight div.panel a:hover {
	}
div.contentRight div.panel a.more {
	}
div.contentRight div.panel a.more:hover {
	}
